@media (max-width: 767px){

    body{
        padding-top: 0px;
    }
    body #container,
    body #footer{
        width: auto;
    }
    body #landing_page #new_ticket,
    body #landing_page #check_status,
    body .front-page-button{
        float:      none;
        width:      auto;
        margin:     25px auto;
        padding:    20px 30px 0;
        background: none;
        text-align: center;

    }
    #landing_page .button{
        display:   block;
        width:     auto;
        max-width: none !important;
    }
    #accedi-wrapper{
        padding: 0 30px;
    }
    #accedi-wrapper{
        margin:     30px auto 0;
        text-align: center;
    }
    #header{
        height:  auto;
        padding: 0;

    }
    #ost-navbar-mod,
    #header{
        background: #EBE7E6;
    }
    #topnav{
        position:      relative;
        background:    #fff;
        border-bottom: 1px solid #eee;
    }
    body .mh-head{
        min-height: 50px;
        padding:    0;
        background: none;

    }
    body .mh-head .mh-text{
        padding: 0;
    }
    body #logo{
        display:    inline-block;
        height:     auto;
        padding:    10px 0 0 0 !important;
        text-align: center;
    }
    body #logo img{
        height: 30px;
    }
    body.mm-wrapper_opened #topnav, body.mm-wrapper_opening #topna{
        top: 0px;
    }
    body .mburger{
        outline: 0;
    }
    #client-tickets-backtolist{
        text-align: left;
    }
   #ticketInfo th {
        width: 110px;
        padding: 0 10px 5px 0;
       text-align:right;
    }
    #ticketInfo th,
    #ticketInfo td {
        padding-top: 3px;
    }
    #clientTicket-info-2{
        margin-bottom: 2rem;
        text-align: center;
    }
    #clientreplybtns input.custombtn {
         margin: 2rem 0 1rem;
     }
    #s2id_noteops-ddv{
        display: block;
        width:auto;
    }
    body .select2-container-multi .select2-choices li{
        display: inline-block;
        float:none;
    }
    #threads-wrapper{
        text-align:center;
        font-size:1rem;
    }
    /*--------------------------MENU--------------------------*/
    .navbar-default .navbar-toggle .icon-bar{
        background-color: #2e6293;
    }
    div#header #mobileMenuDrawer li{
        padding: 5px;
    }
    div#header #mobileMenuDrawer a{
        display: block;
        color:   #e65524;
    }
    div#header a.navbar-toggle{
        margin: 10px 0 0 5px;
    }
    #mobileMenuDrawer2 a.navbar-toggle{
        margin: 8px 5px 0 0;
    }
    #drawer-header-content-1 .caret{
        margin-top: 8px;
        float:      right;
    }
    #drawer-header-content-1 a{
        color: #000 !important;
    }
    #drawer-header-content-1 .collapse{
        border-bottom:  1px solid #ccc;
        padding-bottom: 5px;
    }
    #drawer-header-content-1 .collapse a{
        color: #e65524 !important;
    }
    .drawer-controls a.btn{
        margin-top: 5px;
    }
    #mobileMenuDrawer{
        text-align: left;
    }
    #mobileMenuDrawer2 .drawer-controls a{
        border-color: #ddd;
    }
    #mobileMenuDrawer2 .drawer-controls a:hover,
    #mobileMenuDrawer2 .drawer-controls a:active,
    #mobileMenuDrawer2 .drawer-controls a:focus{
        background: #ddd;
    }
    #mobileMenuDrawer2 .drawer-controls a .icon-bar{
        background-color: #888;
        border-radius:    1px;
        display:          block;
        height:           2px;
        width:            22px;
    }
    #drawer-header-content-0-wrap{
    }
    div#header #firstmenu a,
    div#header #drawer-header-content-2-wrap a,
    div#header #drawer-header-content-0-wrap li a{
        padding:   3px 0;
        font-size: 16px;
        color:     #D0033F;
    }
    .drawer-contents{
        position: relative;
    }
    body .drawer-controls a{
        left:     2px;
        position: absolute;
        top:      0;
        border:   none;
    }
    body #mobileMenuDrawer2 .drawer-controls a{
        left:  auto;
        right: 2px;
    }
    .drawer-controls{
        position: relative;
        height:   auto;
    }
    .drawer-heading{
        padding: 0;
    }
    .drawer-heading span{
        float:      right;
        margin-top: 8px;
    }
    a#title-drawer-menu{
        font-size:   15px;
        font-weight: bold;
        color:       #000 !important;
        padding:     10px 8px;
    }
    a#title-drawer-menu:hover{
        text-decoration: none;
    }
    .drawer-heading .collapse{
        padding: 5px 10px;
    }
    .panel-body > a{
        margin: 5px 0;
    }
    #drawer-header-content-0,
    #drawer-header-content-2{
        position:   relative;
        padding:    8px 8px 20px;
        border-top: 1px solid #EEEEEE;
    }
    #drawer-header-content-0{
        padding: 8px 8px 0;
    }
    #drawer-header-content-2-wrap{
        padding: 10px 0 0 0;
    }
    #pagetitle{
        margin:      15px 0;
        padding:     0;
        text-align:  center;
        font-size:   16px;
        font-weight: bold;
    }
    #pagetitle span{
        font-size:   13px;
        font-weight: normal;
    }
    #pagetitle.view{
        font-weight: normal;
        font-size:   15px;
    }
    #ticketForm table,
    #ticketForm thead,
    #ticketForm tbody,
    #ticketForm th,
    #ticketForm td,
    #ticketForm tr{
        display: block;
        width:   auto !important;
    }
    #ticketForm tr{
        margin-bottom: 10px;
    }
    select, textarea{
        width: 100%;
    }
    select{
        padding: 5px 0;
    }
    body .login-box,
    .instructions{
        display:            block;
        width:              auto;
        box-shadow:         none;
        -moz-box-shadow:    none;
        -webkit-box-shadow: none;
    }
    #operrefresh-wrapper{
        display:    block;
        margin:     20px auto 0;
        text-align: center;
    }
    #operrefresh-wrapper a{
        float:   none;
        display: inline-block;
    }
    #ticketInfo{
        margin-top: 15px !important;
    }
    #checkticket-wrapper{
        display:    block;
        text-align: right;
    }
    #checkticket-wrapper a{
        float:   none;
        display: inline-block;
        margin:  20px 0 10px;
    }
    #submit-wrapper input{
        margin-bottom: 10px;
        padding:       10px 0;
    }
    #merge-wrappver{
        padding: 10px 5px !important;
    }
    .dynfield-type-text input{
        width: 90% !important;
    }
    #container.page-tickets,
    #container.page-ticketview{
        padding: 0;
    }
    #table-ost-ticket-content{
        margin:        0 0 2px 0;
        border-left:   none;
        border-bottom: 1px solid #ddd;
        font-size:     12px;
    }
    #table-ost-ticket-content tbody tr td{
        padding: 5px 3px 2px;
    }
    #table-ost-ticket-content tbody tr td:first-child{
        width:      20px;
        padding:    5px 0 2px 3px;
        text-align: center;

    }
    #table-ost-ticket-content tr td:last-child{
        padding-right: 6px;
        border-right:  none;
    }
    #topnav,
    #header-info-wrapper{
        display: noneee;
    }
    #firstmenu{
        background: #eee;
    }
    #firstmenu ul{
        position: relative;
        padding:  8px 0;

    }
    #tblegenda{
        float:   none;
        width:   auto;
        margin:  20px auto 5px;
        padding: 0 20px;
    }
    #ticketinfo-wrapper{
        padding: 3rem 1rem 0;
    }
    #rispondilabel,
    #clientreplybtns{
        padding-left: 20px;
    }
    #rispondilabel{
        padding:    0 1rem;
        text-align: center;
    }
    form#reply{
        padding:      10px 0;
        border-left:  none;
        border-right: none;
    }
    body #ticketThread table.response,
    body #ticketThread table.message{
        border-left: none;
    }
    body #ticketThread .response th,
    body #ticketThread .message th{
        border-right: none;
    }
    #table-ost-ticket-content td .table-ost-titleticket{
        line-height: 17px;
        word-break:  break-all;
    }
    #table-ost-ticket-content td .table-ost-titleticket a{
        display:     inline-block;
        font-weight: bold;
        color:       #000;
    }
    #table-ost-ticket-content td.terza-colonna-wrap{
        width:70px;
        font-size: 10px;
        text-align:right;
    }
    #table-ost-ticket-content td .table-ost-iconrow small{
        font-size: 11.333px;
    }
    #table-ost-ticket-content td .table-ost-iconrow span.Icon{
        padding-left: 15px;
    }
    #table-ost-ticket-content tr.table-ost-ticket-tr{
        cursor: pointer;
    }
    #ticketablepagination{
        padding:     6px 10px 2px;
        text-align:  center;
        line-height: 18px;
    }
    #ticketablepagination a,
    #pgntn-currpage{
        display:     inline-block;
        width:       30px;
        height:      30px;
        overflow:    hidden;
        margin:      0 2px;
        padding:     5px 10px;
        border:      1px solid #ccc;
        color:       #666;
        line-height: 20px;
    }
    #ticketablepagination a:hover{
        text-decoration: none;
        background:      #ddd;
    }
    #pgntn-currpage{
        background:  #fff;
        font-weight: bold;
    }
    #ticketablepagination #pgntn-prev,
    #ticketablepagination #pgntn-next{
        font-size:   16px;
        line-height: 16px;
    }
    #reply{
        margin-top: 10px;
    }
    ul.redactor_toolbar.toolbar_fixed_box{
        top:     50px !important;
        z-index: 9999 !important;
    }
    #clientreplybtns{
        padding:    0;
        text-align: center;
    }

    /* FOOTER ____________________________________________ */
    #social-footer-wrap{
        text-align: left;
    }
    #footer-servizi-wrap,
    #footer-utilita-wrap{
        padding-top: 10px;
    }
    a.social-icons-footer-2,
    a.social-icons-footer-3{
        float:      none;
        display:    inline-block;
        padding:    2px 8px;
        text-align: center;
    }
    #footer-menu-span{
        margin-bottom: 10px;
        margin-top:    18px;
        text-align:    center;
    }
    #footer-menu-span span{
        margin: 0 10px;
    }
    #footernl-wrapper{
        margin-top: 25px;
    }
    #footernl-wrapper,
    #footernl-inner-wrapper-2{
        text-align: center;
    }
    #trebit-latest-posts{
        margin-top: 10px;
    }
    .trebit-latest-post{
        margin: 5px;
    }
    .trebit-latest-post-title{
        font-size: 11px;
    }
    /*
        #trebit-latest-posts .trebit-latest-post
        {	margin:0 0 20px;
        }
        .trebit-latest-post-title
        {
            min-height:100px;
        }*/
    /* FORM _______________________________________________ */
    .form-control{
        box-shadow: none !important;
    }
    body .form-control:focus{
        border-color: #bbb;
        box-shadow:   none;
    }
    #form-subscribe .checkbox span{
        display: inline-block;
    }

}